commit: 4391957e194db7b57a16db30763fca7ba9577804
Author: Mart Raudsepp <leio <AT> gentoo <DOT> org>
AuthorDate: Sat Mar 25 18:33:37 2017 +0000
Commit: Mart Raudsepp <leio <AT> gentoo <DOT> org>
CommitDate: Sat Mar 25 18:33:37 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4391957e
media-sound/gnome-music: fix missed quoting around $S and $D
Package-Manager: Portage-2.3.4, Repoman-2.3.1
media-sound/gnome-music/gnome-music-3.22.2-r1.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/media-sound/gnome-music/gnome-music-3.22.2-r1.ebuild
b/media-sound/gnome-music/gnome-music-3.22.2-r1.ebuild
index e45e036e334..042672ec6ad 100644
--- a/media-sound/gnome-music/gnome-music-3.22.2-r1.ebuild
+++ b/media-sound/gnome-music/gnome-music-3.22.2-r1.ebuild
@@ -53,11 +53,11 @@ pkg_setup() {
}
src_prepare() {
- sed -e '/sys.path.insert/d' -i ${S}/gnome-music.in || die "python fixup
sed failed"
+ sed -e '/sys.path.insert/d' -i "${S}"/gnome-music.in || die "python
fixup sed failed"
gnome2_src_prepare
}
src_install() {
gnome2_src_install
- python_fix_shebang ${D}usr/bin/gnome-music
+ python_fix_shebang "${D}"usr/bin/gnome-music
}